<div class="display">
    <h2>Promena lekara</h2><br>
    
    <form [formGroup]="PromenaLekaraForm" (ngSubmit)="submitForm()" class="signinbox">
        <div class="required fluid field">
            <label for="lekar">Lekar:</label><br>
            <select class="select" id="field_countries" name="lekar" #t formControlName="lekar">
                <option [value]="lekar.id" *ngFor="let lekar of lekari"> {{ lekar.ime }} {{lekar.prezime}}-ID: {{lekar.id}} Struka: {{lekar.struka}} </option>
            </select>
        </div>
        <br>

        <div class="form-group"> 
            <input type="submit" class="btn btn-primary" [disabled]="!PromenaLekaraForm.valid" value="promeni">
        </div>
    </form>
</div>